export const GET_MATRIX_ACTIONS: string = 'getMatrix' 
export const UNSET_MATRIX_ACTIONS: string = 'unsetMatrix' 
export const GET_USER_MANITU_ACTIONS: string = 'getUserManitu' 
export const GET_MINE_MANITU_ACTIONS: string = 'getMineManitu' 
export const GET_PARTNERS_ACTION: string = 'getPartners' 
export const GET_MY_PIXELS_ACTION: string = 'getMyPixels' 
export const DO_ACTION_ACTION: string = 'doAction' 
